lang.super_chg_passwd_form.page_title = Change password 
lang.super_chg_passwd_form.notes = When selecting a new password, keep in mind: 
lang.super_chg_passwd_form.desc.0 =  Passwords must be between 6 and 15 characters long and may contain only letters of the alphabet a-z and A-Z, the digits 0-9 and the special characters +=-$.^* 
lang.super_chg_passwd_form.desc.1 =  Passwords are case sensitive. For example, if you type a new password in UPPERCASE, then you must always type it in uppercase.  
lang.super_chg_passwd_form.label.0.msg = Current password: 
lang.super_chg_passwd_form.label.0.help = Enter your CURRENT password
lang.super_chg_passwd_form.label.1.msg =  New password: 
lang.super_chg_passwd_form.label.1.help = Enter your NEW password
lang.super_chg_passwd_form.label.2.msg =  New password(again): 
lang.super_chg_passwd_form.label.2.help =  Enter your NEW password again 
lang.super_chg_passwd_form.submit =  Change your password 
lang.super_chg_passwd_form.submit_help =  Change your password 
lang.super_chg_passwd_form.goback =  Go back 
lang.super_chg_passwd_form.all_fields_must_filled =  All the fields are required. 
lang.super_chg_passwd_form.new_retyped_passwd_not_same =  New password and retyped password are not the same. 
lang.super_chg_passwd_form.confirm_msg =  Are you sure you want to change your password? 
